* {
    font-family: Helvetica, serif;
}

select {
    border: 1px solid #ccc;
    background-color: white;
    border-radius: 4px;
    padding: 10px 20px;
}

button {
    font-size: 15px !important;
    color: white !important;
    padding: 10px 30px !important;
    background-color: #2E344D !important;
    border-radius: 15px !important;
}

input {
    border-radius: 12px;
}

.primary-color {
    color: #2E344D !important;
}

.primary-background-color {
    background-color: #2E344D !important;
}
